/* Commons */
.mais { clear: both; margin-top: 10px; font-weight: bold; }
.next { position: absolute; top: 0; right: 0; }
.back a { float: left; width: 6px; height: 11px; background: url("/images/veja-commons.png") -91px -89px no-repeat; }
.next a { float: left; width: 6px; height: 11px; background: url("/images/veja-commons.png") -91px -108px no-repeat; }

/* slider */
.slider { position: absolute; margin-left: 23px; width: 410px; overflow: hidden; }
.slidex { position: relative; float: left; margin-left: 5px; }

/* jCarousel */
.jcarousel-container                                  { width: 288px;height: 158px; overflow: hidden; padding: 5px;}
.jcarousel-clip                                       { overflow: hidden; }
.jcarousel-item:hover,
.jcarousel-item:focus                                 { border: none; }
.jcarousel-item-horizontal                            { margin-left: 0; margin-right: 7px; }

/* Horizontal Buttons */
.jcarousel-next-horizontal,
.jcarousel-prev-horizontal                            { position: absolute; top: 0px; width: 20px; height: 183px; cursor: pointer; background-color: #000; background-image: url("/images/veja-commons.png"); background-repeat: repeat-y;}
.jcarousel-prev-horizontal                            { left: 0px; background-position: -101px -248px; }
.jcarousel-next-horizontal                            { right: 0px; background-position: -121px -248px; }

.jcarousel-skin-blogs-carousel .jcarousel-container.jcarousel-container-horizontal                                  { width: 288px;height: 158px; overflow: hidden; padding: 5px;}
.jcarousel-skin-blogs-carousel .jcarousel-next-horizontal      { height: 169px; }
.jcarousel-skin-blogs-carousel .jcarousel-prev-horizontal      { height: 169px; }
.jcarousel-skin-blogs-carousel .jcarousel-prev-horizontal      { background-position: -101px -270px; }
.jcarousel-skin-blogs-carousel .jcarousel-next-horizontal      { background-position: -121px -270px; }

.jcarousel-skin-blogs-carousel .jcarousel-clip-horizontal      { width: 408px; height: 203px; margin-left: 17px; bottom: 5px;}
.jcarousel-skin-blogs-carousel .jcarousel-item                 { height: 143px; border: none; padding: 10px 6px; width: 235px; font-size: 11px; }

.jcarousel-skin-blogs-carousel .jcarousel-clip-horizontal      { background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(238,238,238,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(70%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(238,238,238,1) 100%); /* Opera11.10+ */
background: linear-gradient(left, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(238,238,238,1) 100%); /* W3C */ }

#bloggers-sidebar-carousel                            { margin-bottom: 10px; }
#bloggers-sidebar-carousel .ulSlider li               { padding: 10px 6px; border-right: 1px dotted #545351; font-size: 11px; }
#bloggers-sidebar-carousel .ulSlider li.last          { border-right: 0; }
#bloggers-sidebar-carousel .ulSlider li .pic          { display: block; width: 116px; height: 88px; }
#bloggers-sidebar-carousel .ulSlider li .pic a        { display: block; }
#bloggers-sidebar-carousel .ulSlider li .pic .legend  { display: block; background: #545351; color: #FFF; font-weight: bold; padding: 4px 5px; }
#bloggers-sidebar-carousel .ulSlider li .chapeu       { font-weight: bold; margin-top: 5px; display: block; }
#bloggers-sidebar-carousel .ulSlider li .title        { font-weight: bold; color: #000; margin-top: 5px; display: block; }
#bloggers-sidebar-carousel .ulSlider li .subtitle     { color: #000; margin-top: 5px; display: block; }
